<!doctype html>

<html lang="en">

  <head>
{% include config['templates']['head'] %}
    <link rel="stylesheet" href="css/plots.css">
  </head>

{% include config['templates']['header'] %}

  <main>

    <br/>
    <br/>

    <div id="stats-per-order" class="plot-container">
      <div class="plot-title plot-element">
        {{ stats_per_order['label'] }}
      </div>
      <a href="{{ stats_per_order['img'] }}" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src={{ stats_per_order['img'] }} class="plot">
      </a>
    </div>

    <div id="busco-vs-stats" class="plot-container">
      <div class="plot-title plot-element">
        {{ busco_vs_assembly_stats['label'] }}
      </div>
      <a href="{{ busco_vs_assembly_stats['img'] }}" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src={{ busco_vs_assembly_stats['img'] }} class="plot">
      </a>
    </div>

    <div id="tree-summary" class="plot-container">
      <div class="plot-title plot-element">
        {{ tree_summary['label'] }}
      </div>
      <a href="{{ tree_summary['img'] }}" target="_blank" rel="noopener noreferrer" class="plot-element">
        <img src={{ tree_summary['img'] }} class="plot">
      </a>
    </div>

  </main>

{% include config['templates']['footer'] %}

</html>
